Security Enhanced Linux Reference Policy

# Layer: services

## Module: pkcs

Interfaces

### Description:

Implementations of the Cryptoki specification.

### Interfaces:

pkcs_admin_slotd( domain , role )

##### Summary

All of the rules required to administrate an pkcs slotd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return